## ros-indigo-husky-navigation 0.2.8

=== debian/changelog ===
ros-indigo-husky-navigation (0.2.8-0trusty) trusty; urgency=high

  * Fixed typo in URLs.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-indigo-husky-navigation (0.2.7-0trusty) trusty; urgency=high

  * Removed move_base topic remap so it publishes to just cmd_vel to avoid confusion.
  * Remapping the move_base topic to be compatible with cpr autonomy core.
  * Contributors: Peiyi Chen

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-indigo-husky-navigation (0.2.6-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-indigo-husky-navigation (0.2.5-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 16 Apr 2015 04:00:00 -0000

ros-indigo-husky-navigation (0.2.4-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 13 Apr 2015 04:00:00 -0000

ros-indigo-husky-navigation (0.2.3-0trusty) trusty; urgency=high

  * Increase inflation radius
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-indigo-husky-navigation (0.2.2-0trusty) trusty; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-navigation (0.2.1-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-navigation (0.2.0-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-navigation (0.1.2-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-husky-navigation (0.1.1-0trusty) trusty; urgency=high

  * Update web and maintainers
  * More meaningful name for mapless navigation demo
  * Add missing dependencies
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-indigo-husky-navigation (0.1.0-0trusty) trusty; urgency=high

  * Add exploration demo
  * Indigo release refactor
  * adding prebuilt maps for playpen, slightly more representative map then willowgarage world
  * Contributors: Paul Bovbel, Prasenjit Mukherjee

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 15 Jan 2015 05:00:00 -0000

ros-indigo-husky-navigation (0.0.6-0trusty) trusty; urgency=high

  * Remove attempt to install now gone laser directory.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sat, 05 Oct 2013 04:00:00 -0000

ros-indigo-husky-navigation (0.0.5-0trusty) trusty; urgency=high

  * Depend on roslaunch for the check macro.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sat, 05 Oct 2013 04:00:00 -0000

ros-indigo-husky-navigation (0.0.4-0trusty) trusty; urgency=high

  * restructuring launch file locations, cleaning out redundant 'laser' folder
  * adding dependencies to the package and launch file test in CMake

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-indigo-husky-navigation (0.0.3-0trusty) trusty; urgency=high

  * Install the right things.
  * Remove urdf folder.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-indigo-husky-navigation (0.0.2-0trusty) trusty; urgency=high

  * cleanup of odom_navigation file and adding tolerance parameters
  * removed legacy outdoor navigation demo
  * moving param files for odometry navigation around and changed the launchfile to reflect change
  * first commit of move_base launch and configuration files in the odom frame
  * first commit of catkinized version

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 04 Oct 2013 04:00:00 -0000
