=== debian/control ===
Source: ros-indigo-husky-navigation
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/husky_navigation
Standards-Version: 3.9.2

Package: ros-indigo-husky-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-amcl, ros-indigo-base-local-planner, ros-indigo-dwa-local-planner, ros-indigo-frontier-exploration, ros-indigo-gmapping, ros-indigo-map-server, ros-indigo-move-base, ros-indigo-navfn
Description: Autonomous mapping and navigation demos for the Clearpath Husky
